/* Export Panel */
"Choose File to export." = "Elija un archivo para exportar";

/* Export Panel */
"Choose folder." = "Elija carpeta";

/* Export Panel */
"Export" = "Exportar";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO Importar/Exportar";

/* error message */
"You can’t save this document to a UFO file becase the font has more than one Master and this is not supportet by the UFO format.\n\nPlease use the Export function instead." = "No se puede guardar este documento en formato UFO porque la fuente tiene más de un Master lo que es incompatible con el formato UFO \nEn su lugar, use la función «exportar»";

